@charset "utf-8";
/* ----------------全体---------------- */
body{
  color: #fff;
}
a{
  color: #02d2c1;
}
/* ----------------index---------------- */
header{
  padding:15px 0 15px;
  overflow:hidden;
}
nav{
  margin-top:-30px;
}
#news_information{
  margin-top:30px;
}
#main_index h2{
  color:#fff;
  background-color:#e3de8c;
}
#main_index h3{
  color:#333;
}
#recent_post h3{
  color: #02d2c1;
}
#recent_post a:hover h3{
  color: #02d2c1;
}
#recent_post p{
  color: #fff;
}
#special_topic .items2 p{
  color: #fff;
}
#main_index, #main_index_archive{
  color: #333;
}
/* ----------------sub---------------- */
#main_index_archive h3{
  color: #02d2c1;
}
/* ----------------list---------------- */
nav ul{
  margin-left: 50px;
}
/* ----------------フッター---------------- */
footer{
  color: #fff;
}
footer a{
  color: #333;
}
/* ----------------パンクズ---------------- */
#breadcrumb ul li{
  padding-left: 15px;
  margin-top:20px;
}